body { background-image: url("images/gtile.jpg");
background-repeat:repeat;
background-attachment:fixed;
background-position:center top;
background-color:white;
color:black;
}
p { color: black;
text-align:justify; } 

h3{ color: black; }

img {
   padding:1px;
   border:10px solid #021a40;
   margin: 15px;
}

table
{
color: black;
}

li
{
list-style-position:inside;
color: black;
} 

th  { border-color: #FFBD32; 
border-style: ridge; 

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
font-size: 14px;  
font-color: black;}

 td { border-color: black;
 text-align:justify;  
border-radius: 1em;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
font-size: 14px;  }

a:link { 
color: #461BE0; 
background-color: none;
text-decoration: none;
}
a:visited { 
color: #E01B6A; 
background-color: none;
text-decoration: none;
}
a:hover {
color: silver; 
background-color: black;
text-decoration: none;
border: 1px solid blue; 

} 

img {
border:1px solid black;" 
}
